PORT=8080
JWT_SECRET="123"
JWT_EXPIRES="1m"
JWT_REFRESH_SECRET="456"
JWT_REFRESH_TOKEN_EXPIRES="7d"
COOKIE_MAX_AGE=2592000000
GRAPH_ENDPOINT="/graph/v1"
NEO4J_ADMIN_USER="neo4j"
NEO4J_ADMIN_SECRET="123"
NEO4J_BROWSER_PORT=7474
NEO4J_ENDPOINT="bolt://localhost:7687"